<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>PAW - Bootstrap</title>

    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.2/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-T3c6CoIi6uLrA9TneNEoa7RxnatzjcDSCmG1MXxSR1GAsXEV/Dwwykc2MPK8M2HN" crossorigin="anonymous">
    <link rel="stylesheet" href="/style.css">
</head>
<body>
    <div class="row">
        <h1 class="heading">Bootstrap Framework</h1>
        <div class="col first col-md-6 col-lg-4">Kolom 1</div>
        <div class="col second col-md-6 col-lg-4">Kolom 2</div>
        <div class="col third col-lg-4">Kolom 3</div>
    </div>
</body>
</html>